links:
- href: https://inspire.gios.gov.pl/wss/ogc/features/conformance?f=application%2Fx-yaml
  rel: conformance
  type: application/x-yaml
  title: Conformance declaration as application/x-yaml
- href: https://inspire.gios.gov.pl/wss/ogc/features/conformance?f=application%2Fjson
  rel: conformance
  type: application/json
  title: Conformance declaration as application/json
- href: https://inspire.gios.gov.pl/wss/ogc/features/conformance?f=application%2Fcbor
  rel: conformance
  type: application/cbor
  title: Conformance declaration as application/cbor
- href: https://inspire.gios.gov.pl/wss/ogc/features/conformance?f=text%2Fhtml
  rel: conformance
  type: text/html
  title: Conformance declaration as text/html
conformsTo:
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/core
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/oas30
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/html
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/geojson
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/gmlsf0
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/x-cql-text